.svg-icon--email { background-image: url('png/email.png'); background-repeat: no-repeat; }

.svg-icon--mobile-smart { background-image: url('png/mobile-smart.png'); background-repeat: no-repeat; }

.svg-icon--newsletter { background-image: url('png/newsletter.png'); background-repeat: no-repeat; }

.svg-icon--rss { background-image: url('png/rss.png'); background-repeat: no-repeat; }

.svg-icon--twitter { background-image: url('png/twitter.png'); background-repeat: no-repeat; }

